_id: dYO2tzLhlajU0gm0
_key: '!items!dYO2tzLhlajU0gm0'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Stone Final Revelation
system:
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>Upon reaching 20th level, you become a master of acid and earth. You
      can apply any one of the following feats to any acid or earth spell
      without increasing the level or casting time: Enlarge Spell, Extend Spell,
      Silent Spell, or Still Spell.</p>
  subType: classFeat
  tags:
    - Revelation
    - Stone Mystery
type: feat

